×

INDI Library v1.9.9 Released (30 Nov 2022)

Bi-monthly INDI Library released with new drivers and bug fixes.

Stellarmate update fails on rPi4

  • Posts: 127
  • Thank you received: 11
Running update from the Software Update app stops prior to reaching 100% and asks for reboot.  Upon reboot it hasn't updated and running the app starts process again.  If I use the Package Updater then the driver updates are OK and get installed but the main indi packages do not - it can't find the needed files to download:



Currently on on Stellarmate OS v1.6.2 and kStars 3.5.7
Borg 107FL on RST-135 + QHY268C, Astro-Tech AT130EDT on GM1000HPS + QHY600PH Chroma LRGBHSO; IR Guiding WO Uniguide 50 & QHY5-III-462C ASUS PN51 and Mele Quieter 3 ubuntu, kstars/ekos, & firecapture; Pegasus PPBA; WO Redcat, Skyhunter on RT90C, QHY533C, rPi4/stellarmate
8 months 3 weeks ago #81400
Attachments:

Please Log in or Create an account to join the conversation.

  • Posts: 283
  • Thank you received: 15
there are not present the packages for the 32bit version. at this moment there are only for 64 bit
8 months 3 weeks ago #81401

Please Log in or Create an account to join the conversation.

  • Posts: 66
  • Thank you received: 2
I am having similar problems. If I try to update from Stellarmate dashboard, The updating progress sticks at 100% but never seems to complete. I have now left it for over an hour with no progress beyond this. 

 
Skywatcher ED72/130PDS
EQ5 driven by Astrogadget EQ Star Pro
Canon EOS100D astromodified
Svbony mini guidescope and ZWASI 12 MM-S
TP link Powered USB Hub
Rpi 4b 4gb.
8 months 3 weeks ago #81454

Please Log in or Create an account to join the conversation.

Issue should be fixed now. Please try again.
Jasem Mutlaq
Support INDI & Ekos; Get StellarMate Astrophotography Gadget.
How to Submit Logs when you have problems?
Add your observatory info
8 months 3 weeks ago #81475

Please Log in or Create an account to join the conversation.

  • Posts: 6
  • Thank you received: 0
same problem:

stellarmate@stellarmate:~ $ sudo apt-get update
Trovato:1 security.debian.org/debian-security bullseye-security InRelease
Trovato:2 deb.debian.org/debian bullseye InRelease
Trovato:3 deb.debian.org/debian bullseye-updates InRelease
Trovato:4 archive.raspberrypi.org/debian bullseye InRelease
Trovato:5 ppa.stellarmate.com/repos/apt/stable bullseye InRelease
Lettura elenco dei pacchetti... Fatto
N: Acquisizione del file "main/binary-armhf/Packages" saltata in quanto il repository "ppa.stellarmate.com/repos/apt/stable bullseye InRelease" non supporta l'architettura "armhf"

stellarmate@stellarmate:~ $ uname -a
Linux stellarmate 5.15.32-v8+ #1538 SMP PREEMPT Thu Mar 31 19:40:39 BST 2022 aarch64 GNU/Linux

directly from image 1.7.0 stable 64bit (SM-140)

sorry :(
7 months 3 weeks ago #82250

Please Log in or Create an account to join the conversation.

Time to create page: 0.617 seconds